@charset "utf-8";

.ra_ix_fnuctionText {
    min-height: 52px;
}
.color_raj{
	background: #9fa0a0;
}
.f_supL{
	font-size: 0.9rem!important;
    font-weight: normal;
    vertical-align: 1.2rem;
}

.fea_mb70{
	margin-bottom: 70px;
}

.f_topBox_in{
	width: calc((100% - 80px)/2);
}
.f_tit_cat{
	font-size: 1.25rem;
	border: 1px #000 solid;
	border-radius: 5px;
	padding: 2px 0 0;
	margin-right: 10px;
	width: 120px;
	text-align: center;
    display: inline-block;
	line-height: 2rem;
}
.f_circle{
	width: 206px;
	max-width:206px;
	margin-bottom: 10px;
}
.f_topBox_img01{
	max-width: 419px;
	margin: 0 auto;
}
.f_topBoxList li{
	border-radius: 35px;
	padding: 10px 0 6px;
	text-align: center;
	color: #4574ac;
	background: #e7e7e7;
	display: flex;
	align-items: center;
	justify-content: center;
}
.f_topBoxList li:first-child{
	width: 51%;
}
.f_topBoxList li:last-child{
	width: 46%;
}
.f_topBox_img02{
	max-width: 204px;
	margin: 0 auto 10px;
}
.f_topBgF{
	font-size: 1.25rem;
}
.f_topBgOut{
	align-items: flex-start;
}
.f_topBgOut p{
	width: calc(100% - 130px);
}
.f_col01_line{
	border: 1px #000 solid;
	border-radius:10px;
	padding: 6px 10px 5px;
	font-size: 0.875rem;
	margin-bottom: 10px;
}
.f_noteup {
    margin-top: -20px;
}

.fz_col02{
	width: 60%;
	order: 2;
	margin-top: 10px;
	align-items: flex-start;
	margin-bottom: 40px;
}
.fz_col01{
	order: 1;
	width: 35%;
}
.fz_note01{
	margin-top: -48px;
}

.fea_specBox2_zj {
    padding-top: 1%;
    width: 11%;
}
.raZJ_spec .fea_specBox3 {
    width: 27%;
	max-width: none;
	margin-right: 1%;
}
.raZJ_spec .fea_specRemo1 {
    max-width: 28px!important;
}
.raZJ_spec .fea_specRemo1 {
    max-width: none!important;
    width: 144px!important;
}
.raZJ_spec .fea_specBox3_in {
    position: relative;
}
.raZJ_spec .fea_ixBox0201 {
    padding-top: 120px;
}
.s_specRemo1_txt {
    position: absolute;
    left: 45px;
    top: 50%;
}
.fz_col02_l{
	position: absolute;
	background: #fbcf72;
	border-radius: 10px;
	padding: 10px 15px;
	font-size: 0.875rem;
	margin-bottom: 30px;
	display: block;
	width: 40%;
	right: 70px;
	top: -20px;
}
.fz_col02_r{
}
.fz_note02{
	margin-top: -40px;
    padding-left: 120px;
}
.ixUnit_black {
    background: #231916;
    color: #f39800;
    border: none!important;
    font-weight: bold;
}
.fs_box03 {
    align-items: center;
    justify-content: flex-start;
}
.fs_img03 {
    width: 76px;
    margin-right: 20px;
}
.fs_list03 li{
	width: 18%;
	background: #7c9fc0;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	line-height: 1.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fs_list03 li span{
	font-size: 0.8rem;
}
.fs_box02 {
    padding-right: 30px;
}
.fs_box02 div {
    margin-top: -80px;
    max-width: 160px;
}
@media only screen and (min-width: 768px) and (max-width: 1274px) {
	.f_supL{
		vertical-align: 0.6em;
	}
}

.mf_only1{
	padding-top: 12px;
	padding-bottom: 9px;
	margin-top: 7px;
	margin-bottom: 15px;
}
.mf_h2,.mf_h2_S,.mf_h2_L{
	color: #748f9d;
}
.mf_h2 .fea_noteS{
	color: #333;
}
.fm_text01{
	position: absolute;
	top: -80px;
	right: 280px;
	min-width: 130px;
	width: 130px;
	height: 130px;
	padding-top: 15px;
	border-radius: 65px;
	border: 1px solid #5673a8;
	font-size: 0.875rem;
	line-height: 1.4;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #5673a8;
}
.fm_new {
    margin-top: -10px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 55px;
}
.red_txt{
	color: #c02!important;
}
.mf_h_rec{
	background: #9fa0a0;
}

.f_topBox_col01{
	width: 58%;
}
.f_topBox_col02{
	width: 37%;
}
.f_topBox_col01_01{
	width: 291px;
	margin: auto 16px auto 0;
}
.f_topBox_col01_03{
	text-align: right;
	margin-top: auto;
	margin-left: -110px;
	margin-bottom: -25px;
	width: 75px;
}
.f_topBox_note2{
	margin-right: 3%;
	margin-top: -40px;
}
.fnz_new_box{
	display: flex;
	align-items: center;
}
.fnz_new{
	padding-bottom: 12px;
	margin: auto 10px auto 0;
	width: 50px;
}
.fnz_col01{
	width: 48%;
}
.fnz_col02{
	margin-top: -60px;
	width: 48%;
	text-align: right;
}
.fnz_mark02>p{
	margin: 0 -15px -10px;
	transform:scale(0.9);
}
.fnz_note01{
	position: relative;
	z-index: 2;
	margin-top: -20px;
}

.color_w{
	margin: -5px 20px 0 0;
	padding: 10px 60px 4px 10px;
	padding-bottom: 6px;
	font-size: 1.625rem;
	color: #4574ac;
	border-left: 8px solid #4574ac;
	background: linear-gradient(90deg, rgba(224,231,244,1) 50%,rgba(210,220,240,0) 110%);
}
.color_w .linetxt{
	color: #4574ac!important;
	border-color: #4574ac!important;
}
.fr_note01{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40%;
}
.fr_img_compare {
	max-width: 666px;
	min-width: 666px;
	margin-bottom: -140px;
}
.fea_flex_jfs{
	justify-content: flex-start;
}
.f_tit_in{
	align-items: center;
}
.f_txt02{
	width: 50%;
}
.f_new{
	margin: -4px 5px -2px 0;
	display: inline-block;
	vertical-align: middle;
	width: 40px;
}
.f_app {
	width: 265px;
	margin-right: 20px;
}
.fz_col04 {
	width: 176px;
	margin-right: 467px;
}
.fea_specBoxFlex1{
	padding-bottom: 50px;
}